Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer<int32>

The page number of the results to return.

filter[code_type]
string

Filters by the Billing Codes code_type

filter[code]
string

Filters by the Billing Codes code.

filter[version]
string

Filters by the Billing Codes version

Response

Billing Code response

id
int

The id for the Billing Code

code_type
string

The billing code type, such as MS-DRG, etc.

code
string

The billing code, for example 80061 for a lipid panel

version
string

The billing code version, for example, using MS-DRGs, we can have version 42

short_description
string | null

If the billing code has a short_description, it will use this field.

medium_description
string | null

If the billing code has a medium_description, it will use this field.

long_description
string | null

If the billing code has a long_description, it will use this field.